<xapCache source="C:\Users\hristov\Documents\Visual Studio 2008\Projects\BlogPosts\PrefilteringRadGridViewSources\PrefilteringRadGridView\Bin\Debug\PrefilteringRadGridView.xap" lastWriteTime="4/19/2010 4:26:52 PM">
  <file source="C:\Users\hristov\Documents\Visual Studio 2008\Projects\BlogPosts\PrefilteringRadGridViewSources\PrefilteringRadGridView\obj\Debug\PrefilteringRadGridView.dll" archivePath="PrefilteringRadGridView.dll" lastWriteTime="4/19/2010 4:26:50 PM" />
  <file source="C:\Users\hristov\Documents\Visual Studio 2008\Projects\BlogPosts\PrefilteringRadGridViewSources\PrefilteringRadGridView\Binaries\Telerik.Windows.Controls.dll" archivePath="Telerik.Windows.Controls.dll" lastWriteTime="4/2/2010 5:56:16 PM" />
  <file source="C:\Users\hristov\Documents\Visual Studio 2008\Projects\BlogPosts\PrefilteringRadGridViewSources\PrefilteringRadGridView\Binaries\Telerik.Windows.Controls.GridView.dll" archivePath="Telerik.Windows.Controls.GridView.dll" lastWriteTime="4/2/2010 5:58:14 PM" />
  <file source="C:\Users\hristov\Documents\Visual Studio 2008\Projects\BlogPosts\PrefilteringRadGridViewSources\PrefilteringRadGridView\Binaries\Telerik.Windows.Controls.Input.dll" archivePath="Telerik.Windows.Controls.Input.dll" lastWriteTime="4/2/2010 5:56:50 PM" />
  <file source="C:\Users\hristov\Documents\Visual Studio 2008\Projects\BlogPosts\PrefilteringRadGridViewSources\PrefilteringRadGridView\Binaries\Telerik.Windows.Data.dll" archivePath="Telerik.Windows.Data.dll" lastWriteTime="4/2/2010 5:56:24 PM" />
  <file source="C:\Program Files (x86)\Microsoft SDKs\Silverlight\v3.0\Libraries\Client\System.Windows.Data.dll" archivePath="System.Windows.Data.dll" lastWriteTime="8/17/2009 10:35:44 PM" />
  <file source="C:\Program Files (x86)\Microsoft SDKs\Silverlight\v3.0\Libraries\Client\System.ComponentModel.DataAnnotations.dll" archivePath="System.ComponentModel.DataAnnotations.dll" lastWriteTime="8/17/2009 10:35:44 PM" />
  <file source="C:\Program Files (x86)\Microsoft SDKs\Silverlight\v3.0\Libraries\Client\System.Xml.Linq.dll" archivePath="System.Xml.Linq.dll" lastWriteTime="8/17/2009 10:35:44 PM" />
  <file source="C:\Users\hristov\Documents\Visual Studio 2008\Projects\BlogPosts\PrefilteringRadGridViewSources\PrefilteringRadGridView\Binaries\Telerik.Windows.Controls.dll" archivePath="Binaries\Telerik.Windows.Controls.dll" lastWriteTime="4/2/2010 5:56:16 PM" />
  <file source="C:\Users\hristov\Documents\Visual Studio 2008\Projects\BlogPosts\PrefilteringRadGridViewSources\PrefilteringRadGridView\Binaries\Telerik.Windows.Controls.GridView.dll" archivePath="Binaries\Telerik.Windows.Controls.GridView.dll" lastWriteTime="4/2/2010 5:58:14 PM" />
  <file source="C:\Users\hristov\Documents\Visual Studio 2008\Projects\BlogPosts\PrefilteringRadGridViewSources\PrefilteringRadGridView\Binaries\Telerik.Windows.Controls.Input.dll" archivePath="Binaries\Telerik.Windows.Controls.Input.dll" lastWriteTime="4/2/2010 5:56:50 PM" />
  <file source="C:\Users\hristov\Documents\Visual Studio 2008\Projects\BlogPosts\PrefilteringRadGridViewSources\PrefilteringRadGridView\Binaries\Telerik.Windows.Data.dll" archivePath="Binaries\Telerik.Windows.Data.dll" lastWriteTime="4/2/2010 5:56:24 PM" />
  <file source="C:\Users\hristov\Documents\Visual Studio 2008\Projects\BlogPosts\PrefilteringRadGridViewSources\PrefilteringRadGridView\Bin\Debug\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="4/19/2010 4:26:51 PM" />
</xapCache>